/* let's style the currently viewed category and subcategories */
#menu > ul > li.active_cat > a {
	color: #38B0E3;
	background: black;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}
#menu > ul > li.active_cat > a.has_children, #menu > ul > li ul > li.active_subcat > a.has_children {
  background: black url(../image/cat_arrow_down.png) right no-repeat;
}
#menu > ul > li ul > li.active_subcat > a, #menu > ul > li:hover > a.has_children, #menu > ul > li ul > li:hover > a.has_children {
	background: black;
}
#menu > ul > li > div > ul > li.active_subcat > a {
	color: #38B0E3;
}

/* if a parent category has subcategories, let's put the down arrow there */
#menu > ul > li > a.has_children, #menu > ul > li ul > li > a.has_children {
  padding-right: 25px;
  background: url(../image/cat_arrow_down.png) right no-repeat;
}

/* Let's set the subcategory list line height and image alignment */
#menu > ul > li ul > li > a > img { vertical-align: middle; margin-right: 4px; }
#menu > ul > li ul > li {margin-bottom: 1px; position: relative; }

.submenu{
    background: #585858;
    padding: 5px;
    z-index: 10;
    border: 1px solid #000000;
    border-radius: 0px 5px 5px 5px;
    margin-top:-14px;
    left:120px;
    position:absolute;
    min-width:120px;
    display:none;
}
#menu > ul > li ul > li:hover > div { display: block; }
#menu > ul > li ul > li > div > ul { display: table-cell; }